## libavl 0.3.5

=== Makefile ===
# compatibility with FreeBSD make, invokes gmake for all targets.

.BEGIN:
	@gmake ${.TARGETS}

. .DEFAULT:
	@:

.PHONY: .
