=== debian/changelog ===
libavl (0.3.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062227

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 08:45:27 +0000

libavl (0.3.5-4) unstable; urgency=medium

  [ Guus Sliepen ]
  * Convert package to 3.0 (quilt) format.
  * Convert debian/rules to dh.
  * Bump Standards-Version and debian/compat. Closes: #817525

  [ James R. Van Zandt ]
  * Add manpages. Closes: #235380

  [ Tomek Dudziak ]
  * Fix code example in README. Closes: #194221

 -- Guus Sliepen <guus@debian.org>  Tue, 21 Jun 2016 12:03:16 +0200

libavl (0.3.5-3) unstable; urgency=low

  * Make sure -fPIC is always appended to CFLAGS. Closes: #483852

 -- Guus Sliepen <guus@debian.org>  Sun, 01 Jun 2008 16:21:11 +0200

libavl (0.3.5-2) unstable; urgency=low

  * Compile with -fPIC.
  * Fix package descriptions. Closes: #255198

 -- Guus Sliepen <guus@debian.org>  Mon, 25 Apr 2005 11:33:28 +0200

libavl (0.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Fri, 15 Nov 2002 21:40:41 +0100

libavl (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Initial upload. Closes: #105969

 -- Guus Sliepen <guus@debian.org>  Tue, 27 Aug 2002 21:26:17 +0200

libavl (0.3.3-2) unstable; urgency=low

  * Install in /usr, not in /usr/local.

 -- Guus Sliepen <guus@sliepen.warande.net>  Tue, 19 Mar 2002 17:29:28 +0100

libavl (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@sliepen.warande.net>  Mon, 11 Mar 2002 01:10:35 +0100

libavl (0.3.1-1) unstable; urgency=low

  * Initial packaging.

 -- Guus Sliepen <guus@sliepen.warande.net>  Tue,  7 Aug 2001 10:05:26 +0200
