=== debian/control ===
Source: libavl
Section: devel
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>> 9)
Standards-Version: 3.9.8

Package: libavl-dev
Section: libdevel
Architecture: any
Depends: libavl1t64 (= ${binary:Version}), libc6-dev, ${misc:Depends}
Description: AVL tree manipulation library - development
 This library consists of a set of functions to manipulate AVL trees.  AVL
 trees are very efficient balanced binary trees, similar to red-black trees.
 The functions in this library can handle any kind of payload and search key
 type.
 .
 This package contains the header files.

Package: libavl1t64
Provides: ${t64:Provides}
Replaces: libavl1
Breaks: libavl1 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AVL tree manipulation library - runtime
 This library consists of a set of functions to manipulate AVL trees.  AVL
 trees are very efficient balanced binary trees, similar to red-black trees.
 The functions in this library can handle any kind of payload and search key
 type.
 .
 This package contains the actual library.
