## libavl 2.0.0

=== debian/changelog ===
libavl (2.0.0) stable; urgency=low

  * First native package.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 25 Nov 2014 15:59:02 +0100
