=== debian/control ===
Source: libavl
Section: libs
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.9.7

Package: libavl2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AVL tree manipulation library - runtime
 This library consists of a set of functions to manipulate AVL trees.  AVL
 trees are very efficient balanced binary trees, similar to red-black trees.
 The functions in this library can handle any kind of payload and search key
 type.
 .
 This package contains the actual library.

Package: libavl-dev
Section: libdevel
Architecture: any
Depends: libavl2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: AVL tree manipulation library - development
 This library consists of a set of functions to manipulate AVL trees.  AVL
 trees are very efficient balanced binary trees, similar to red-black trees.
 The functions in this library can handle any kind of payload and search key
 type.
 .
 This package contains the header files and documentation.
